/* -- HamptonDevelopment.us -------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Cardo');

/* -- Title Font  -- */
.font_hd {
  font-family: 'Cardo', serif;
}


/* Top Call Bar  */

.bg-callbar {
  display:block;
  width: 100%;
  background-color: #F5F5F5;
}

/* -- Adora Doodles - core.css Override ------- */

.top-bar {
  background-color: #F8F9FA;
}

#footer.footer-dark {background:#49494B;background:linear-gradient(180deg,#3B3C3E 0,#49494B);color:#fff}

/* -- Link Color -- */

a {
  color: #574fec;
  text-decoration: none; }
  a:hover {
    color: #463fbd; }
	
	
/* -- Buttons -- */

.btn-primary {
  color: #fff;
  background-color: #574fec;
  border-color: #574fec; }
  .btn-primary:hover {
    color: #fff;
    background-color: #4a43c9;
    border-color: #463fbd; }
  .btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #4a43c9;
    border-color: #463fbd;
    box-shadow: 0 0 0 0.25rem rgba(112, 105, 239, 0.5); }
  .btn-check:checked + .btn-primary,
  .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #463fbd;
    border-color: #413bb1; }
    .btn-check:checked + .btn-primary:focus,
    .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus,
    .show > .btn-primary.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.25rem rgba(112, 105, 239, 0.5); }
  .btn-primary:disabled, .btn-primary.disabled {
    color: #fff;
    background-color: #574fec;
    border-color: #574fec; }


/* -- Custom Background - Social Buttons Etc -- */

.bg-gold-100 {
  background-color: #CB922F !important; }

.bg-gold-200 {
  background-color: #CB922F !important; }

.bg-gold-300 {
  background-color: #CB922F !important; }

.bg-gold-400 {
  background-color: #CB922F !important; }

.bg-gold-500 {
  color: #ffffff;
  background-color: #CB922F !important; }

.bg-gold-600 {
  color: #ffffff;
  background-color: #CB922F !important; }

.bg-gold-700 {
  color: #ffffff;
  background-color: #CB922F !important; }

.bg-gold-800 {
  color: #ffffff;
  background-color: #CB922F !important; }

.bg-gold-900 {
  color: #ffffff;
  background-color: #CB922F !important; }
  

/* -- Adora Doodles - core.css Override ------- */


/* -- 

#topBar {
  display:block;
  width: 100%;
  color: #FFFFFF;
  background-color: #003B60;
  background-image:url("/assets/images/_header_back.png");
  background-repeat:repeat;
  position:relative;
  border-bottom:rgba(0,0,0,0.05) 1px solid;
}
#topBar>.border-bottom {
  border-bottom:rgba(0,0,0,0.05) 1px solid;
}
#topBar>.border-top {
  border-top:rgba(0,0,0,0.05) 1px solid;
}


.header_back {
  position: relative;
  left:0; top:0; right:0;
  background-color:#FFFFFF;	
  background-image:url("/assets/images/_header_back.png");
  background-position:center top;
  background-repeat:repeat;
}

.footer_back {
  position: relative;
  left:0; top:0; right:0;
  background-color:#022A05;	
  background-image:url("/assets/images/backgrounds/_footer_back.png");
  background-position:center top;
  background-repeat:repeat;
}

#footer.footer-dark.footer-svg-shape>svg{fill:#3e3e3e!important}
#footer.footer-dark a{color:#fff}
#footer.footer-dark .bg-distinct{background-color:rgba(0,0,0,.1)}
#footer.footer-dark hr{border-color:rgba(134,154,184,.3)}

-- */
 
 
.sb-tab {
  font-size:13px;
}
 
 
select, input, textarea, option {
  color: #404040;
}

input:autofill {
  background-color: #FFFFFF !important;
  background-image: none !important;
  color: #404040 !important;
}

a {
  text-decoration: none;
}

.anchor {
  position: relative;
  top: -50px;
}

.anchor2 {
  position: relative;
  top: -130px;
}

.anchor3 {
  position: relative;
  top: -240px;
}

/* -- Button Word Wrap -- */
.btn_wrap {
  white-space:normal !important; 
  word-wrap: break-word;  !important;
  word-break: normal;  !important;
  height: auto;
}

/* -- Div Table -- */
.div_table {
  display: table;
  width:100%;
  padding:5px;
}
.trt { display: table-row; }
.tdt { display: table-cell; }

table { 
	margin-bottom: 0px; 
}

.nobreak {
  display:inline;
  display:inline-block;
}

.rad5 {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; 
}

.rad8 {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px; 
}

.rad10 {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px; 
}

.bxshadow1 {
  -moz-box-shadow: 0px 0px 8px #404040;
  -webkit-box-shadow: 0px 0px 8px #404040;
  box-shadow: 0px 0px 8px #404040;
}

.bxshadow2 {
  -moz-box-shadow: 0px 0px 8px #808080;
  -webkit-box-shadow: 0px 0px 8px #808080;
  box-shadow: 0px 0px 8px #808080;
}

/* -- Media Embeds  -- */

.vid-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.embed-responsive-16by4 {
  padding-bottom: 36.25%;
}

.embed-responsive-21by90 {
  padding-bottom: 42.85%; 
}

.embed-responsive-custom {
  padding-bottom: 36.00%;
}


.fpvertdiv {
  border-right: 2px solid #DDDDDD;
  min-height:540px; 
}

.scroll-wrapper {
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
	/* important:  dimensions or positioning here! */
}

.scroll-wrapper iframe {
	/* nada! */
}


/* -- Lightbox iframe / magnific-popup - Full Size ---*/
/*
.mfp-iframe-holder .mfp-content {
    line-height: 0;
    height: 90%;
	max-width: 1400px; !important;
}

.mfp-iframe-holder .mfp-content {
line-height: 0;
height: 90%;
max-width: 95%; !important;
}

*/
/* -- Lightbox iframe / magnific-popup - Full Size ---*/


/* -- Slider Caption  ------------------------------- */

.tp-caption.block_custom {
  font-size:12pt;
  font-weight:400;
  background-color: #C6C5C0;
  color:#505047;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;  
}

.tp-caption.block_custom a {
  font-size:12pt;
  font-weight:400;
  color:#4F4D41;
}

.slider_text {
  position:absolute;
  left: 50px;
}

.hidden {
  display:none!important
}

.hidden-xs-up {
  display: none !important; }

@media (max-width: 575px) {
  .hidden-xs-down {
    display: none !important; } }

@media (min-width: 576px) {
  .hidden-sm-up {
    display: none !important; } }

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important; } }

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important; } }

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important; } }

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important; } }

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important; } }

.hidden-xl-down {
  display: none !important; }

/** Commons - V2 - 'assets/css/layout.css'
	 Quick Positioning and Styling
 **************************************************************** **/

/* footer list links */
	#footer ul.footer-links>li {
		padding-bottom:10px;
		font-weight:300;
	}
	#footer ul.footer-links>li>a {
		color: rgba(255,255,255,0.9);
	}
	#footer ul.footer-links>li>a:hover {
		color: rgba(255,255,255,1.0);
	}
	#footer ul.footer-links>li>a:before {
		content: "\f105";
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		padding-right:10px;
	}

/** Commons - V2 - 'assets/css/essentials.css'
	 Quick Positioning and Styling
 **************************************************************** **/
/* font size */
.fs-10 { font-size: 10px !important; }
.fs-11 { font-size: 11px !important; }
.fs-12 { font-size: 12px !important; }
.fs-13 { font-size: 13px !important; }
.fs-14 { font-size: 14px !important; }
.fs-15 { font-size: 15px !important; }
.fs-16 { font-size: 16px !important; }
.fs-17 { font-size: 17px !important; }
.fs-18 { font-size: 18px !important; }
.fs-19 { font-size: 19px !important; }
.fs-20 { font-size: 20px !important; }
.fs-21 { font-size: 21px !important; }
.fs-22 { font-size: 22px !important; }
.fs-23 { font-size: 23px !important; }
.fs-24 { font-size: 24px !important; }
.fs-25 { font-size: 25px !important; }
.fs-30 { font-size: 30px !important; }
.fs-35 { font-size: 35px !important; }
.fs-40 { font-size: 40px !important; }
.fs-45 { font-size: 45px !important; }
.fs-50 { font-size: 50px !important; }
.fs-55 { font-size: 55px !important; }
.fs-60 { font-size: 60px !important; }
.fs-65 { font-size: 65px !important; }
.fs-70 { font-size: 70px !important; }
.fs-75 { font-size: 75px !important; }
.fs-80 { font-size: 80px !important; }
.fs-90 { font-size: 90px !important; }
.fs-100 { font-size: 100px !important; }
.fs-120 { font-size: 120px !important; }
.fs-130 { font-size: 130px !important; }
.fs-140 { font-size: 140px !important; }
.fs-150 { font-size: 150px !important; }
.fs-200 { font-size: 200px !important; }

/* font weight */
.fw-100 { font-weight: 100 !important; }
.fw-200 { font-weight: 200 !important; }
.fw-300 { font-weight: 300 !important; }
.fw-400 { font-weight: 400 !important; }
.fw-500 { font-weight: 500 !important; }
.fw-600 { font-weight: 600 !important; }
.fw-700 { font-weight: 700 !important; }
.fw-800 { font-weight: 800 !important; }

/* margins */
.mb-10  { margin-bottom:10px !important;  }
.mb-12  { margin-bottom:12px !important;  }
.mb-15  { margin-bottom:15px !important;  }
.mb-18  { margin-bottom:18px !important;  }
.mb-20  { margin-bottom:20px !important;  }
.mb-25  { margin-bottom:20px !important;  }
.mb-30  { margin-bottom:30px !important;  }
.mb-35  { margin-bottom:35px !important;  }
.mb-40  { margin-bottom:40px !important;  }
.mb-45  { margin-bottom:45px !important;  }
.mb-50  { margin-bottom:50px !important;  }
.mb-60  { margin-bottom:60px !important;  }
.mb-70  { margin-bottom:70px !important;  }
.mb-80  { margin-bottom:80px !important;  }
.mb-90  { margin-bottom:90px !important;  }
.mb-100 { margin-bottom:100px !important; }
.mb-110 { margin-bottom:110px !important; }
.mb-120 { margin-bottom:120px !important; }
.mb-130 { margin-bottom:130px !important; }
.mb-140 { margin-bottom:140px !important; }
.mb-150 { margin-bottom:150px !important; }
.mb-200 { margin-bottom:200px !important; }

.mt-10  { margin-top:10px !important;  }
.mt-12  { margin-top:12px !important;  }
.mt-15  { margin-top:15px !important;  }
.mt-18  { margin-top:18px !important;  }
.mt-20  { margin-top:20px !important;  }
.mt-25  { margin-top:20px !important;  }
.mt-30  { margin-top:30px !important;  }
.mt-35  { margin-top:35px !important;  }
.mt-40  { margin-top:40px !important;  }
.mt-45  { margin-top:45px !important;  }
.mt-50  { margin-top:50px !important;  }
.mt-60  { margin-top:60px !important;  }
.mt-70  { margin-top:70px !important;  }
.mt-80  { margin-top:80px !important;  }
.mt-90  { margin-top:90px !important;  }
.mt-100 { margin-top:100px !important; }
.mt-110 { margin-top:110px !important; }
.mt-120 { margin-top:120px !important; }
.mt-130 { margin-top:130px !important; }
.mt-140 { margin-top:140px !important; }
.mt-150 { margin-top:150px !important; }
.mt-200 { margin-top:200px !important; }

.ml-10  { margin-left:10px !important;  }
.ml-12  { margin-left:12px !important;  }
.ml-15  { margin-left:15px !important;  }
.ml-18  { margin-left:18px !important;  }
.ml-20  { margin-left:20px !important;  }
.ml-25  { margin-left:20px !important;  }
.ml-30  { margin-left:30px !important;  }
.ml-35  { margin-left:35px !important;  }
.ml-40  { margin-left:40px !important;  }
.ml-45  { margin-left:45px !important;  }
.ml-50  { margin-left:50px !important;  }
.ml-60  { margin-left:60px !important;  }
.ml-70  { margin-left:70px !important;  }
.ml-80  { margin-left:80px !important;  }
.ml-90  { margin-left:90px !important;  }
.ml-100 { margin-left:100px !important; }
.ml-110 { margin-left:110px !important; }
.ml-120 { margin-left:120px !important; }
.ml-130 { margin-left:130px !important; }
.ml-140 { margin-left:140px !important; }
.ml-150 { margin-left:150px !important; }
.ml-200 { margin-left:200px !important; }

.mr-10  { margin-right:10px !important;  }
.mr-12  { margin-right:12px !important;  }
.mr-15  { margin-right:15px !important;  }
.mr-18  { margin-right:18px !important;  }
.mr-20  { margin-right:20px !important;  }
.mr-25  { margin-right:20px !important;  }
.mr-30  { margin-right:30px !important;  }
.mr-35  { margin-right:35px !important;  }
.mr-40  { margin-right:40px !important;  }
.mr-45  { margin-right:45px !important;  }
.mr-50  { margin-right:50px !important;  }
.mr-60  { margin-right:60px !important;  }
.mr-70  { margin-right:70px !important;  }
.mr-80  { margin-right:80px !important;  }
.mr-90  { margin-right:90px !important;  }
.mr-100 { margin-right:100px !important; }
.mr-110 { margin-right:110px !important; }
.mr-120 { margin-right:120px !important; }
.mr-130 { margin-right:130px !important; }
.mr-140 { margin-right:140px !important; }
.mr-150 { margin-right:150px !important; }
.mr-200 { margin-right:200px !important; }

.m-10  { margin:10px !important;  }
.m-12  { margin:12px !important;  }
.m-15  { margin:15px !important;  }
.m-18  { margin:18px !important;  }
.m-20  { margin:20px !important;  }
.m-25  { margin:20px !important;  }
.m-30  { margin:30px !important;  }
.m-35  { margin:35px !important;  }
.m-40  { margin:40px !important;  }
.m-45  { margin:45px !important;  }
.m-50  { margin:50px !important;  }
.m-60  { margin:60px !important;  }
.m-70  { margin:70px !important;  }
.m-80  { margin:80px !important;  }
.m-90  { margin:90px !important;  }
.m-100 { margin:100px !important; }
.m-110 { margin:110px !important; }
.m-120 { margin:120px !important; }
.m-130 { margin:130px !important; }
.m-140 { margin:140px !important; }
.m-150 { margin:150px !important; }
.m-200 { margin:200px !important; }

/* paddings */
.pb-12  { padding-bottom:12px !important;  }
.pb-15  { padding-bottom:15px !important;  }
.pb-18  { padding-bottom:18px !important;  }
.pb-20  { padding-bottom:20px !important;  }
.pb-25  { padding-bottom:20px !important;  }
.pb-30  { padding-bottom:30px !important;  }
.pb-35  { padding-bottom:35px !important;  }
.pb-40  { padding-bottom:40px !important;  }
.pb-45  { padding-bottom:45px !important;  }
.pb-50  { padding-bottom:50px !important;  }
.pb-60  { padding-bottom:60px !important;  }
.pb-70  { padding-bottom:70px !important;  }
.pb-80  { padding-bottom:80px !important;  }
.pb-90  { padding-bottom:90px !important;  }
.pb-100 { padding-bottom:100px !important; }
.pb-110 { padding-bottom:110px !important; }
.pb-120 { padding-bottom:120px !important; }
.pb-130 { padding-bottom:130px !important; }
.pb-140 { padding-bottom:140px !important; }
.pb-150 { padding-bottom:150px !important; }
.pb-180 { padding-bottom:180px !important; }
.pb-200 { padding-bottom:200px !important; }


.pt-10  { padding-top:10px !important;  }
.pt-12  { padding-top:12px !important;  }
.pt-15  { padding-top:15px !important;  }
.pt-18  { padding-top:18px !important;  }
.pt-20  { padding-top:20px !important;  }
.pt-25  { padding-top:20px !important;  }
.pt-30  { padding-top:30px !important;  }
.pt-35  { padding-top:35px !important;  }
.pt-40  { padding-top:40px !important;  }
.pt-45  { padding-top:45px !important;  }
.pt-50  { padding-top:50px !important;  }
.pt-60  { padding-top:60px !important;  }
.pt-70  { padding-top:70px !important;  }
.pt-80  { padding-top:80px !important;  }
.pt-90  { padding-top:90px !important;  }
.pt-100 { padding-top:100px !important; }
.pt-110 { padding-top:110px !important; }
.pt-120 { padding-top:120px !important; }
.pt-130 { padding-top:130px !important; }
.pt-140 { padding-top:140px !important; }
.pt-150 { padding-top:150px !important; }
.pt-200 { padding-top:200px !important; }

.pl-10  { padding-left:10px !important;  }
.pl-12  { padding-left:12px !important;  }
.pl-15  { padding-left:15px !important;  }
.pl-18  { padding-left:18px !important;  }
.pl-20  { padding-left:20px !important;  }
.pl-25  { padding-left:20px !important;  }
.pl-30  { padding-left:30px !important;  }
.pl-35  { padding-left:35px !important;  }
.pl-40  { padding-left:40px !important;  }
.pl-45  { padding-left:45px !important;  }
.pl-50  { padding-left:50px !important;  }
.pl-60  { padding-left:60px !important;  }
.pl-70  { padding-left:70px !important;  }
.pl-80  { padding-left:80px !important;  }
.pl-90  { padding-left:90px !important;  }
.pl-100 { padding-left:100px !important; }
.pl-110 { padding-left:110px !important; }
.pl-120 { padding-left:120px !important; }
.pl-130 { padding-left:130px !important; }
.pl-140 { padding-left:140px !important; }
.pl-150 { padding-left:150px !important; }
.pl-200 { padding-left:200px !important; }

.pr-10  { padding-right:10px !important;  }
.pr-12  { padding-right:12px !important;  }
.pr-15  { padding-right:15px !important;  }
.pr-18  { padding-right:18px !important;  }
.pr-20  { padding-right:20px !important;  }
.pr-25  { padding-right:20px !important;  }
.pr-30  { padding-right:30px !important;  }
.pr-35  { padding-right:35px !important;  }
.pr-40  { padding-right:40px !important;  }
.pr-45  { padding-right:45px !important;  }
.pr-50  { padding-right:50px !important;  }
.pr-60  { padding-right:60px !important;  }
.pr-70  { padding-right:70px !important;  }
.pr-80  { padding-right:80px !important;  }
.pr-90  { padding-right:90px !important;  }
.pr-100 { padding-right:100px !important; }
.pr-110 { padding-right:110px !important; }
.pr-120 { padding-right:120px !important; }
.pr-130 { padding-right:130px !important; }
.pr-140 { padding-right:140px !important; }
.pr-150 { padding-right:150px !important; }
.pr-200 { padding-right:200px !important; }

.px-10  { padding:10px !important;  }
.px-12  { padding:12px !important;  }
.px-15  { padding:15px !important;  }
.px-18  { padding:18px !important;  }
.px-20  { padding:20px !important;  }
.px-25  { padding:20px !important;  }
.px-30  { padding:30px !important;  }
.px-35  { padding:35px !important;  }
.px-40  { padding:40px !important;  }
.px-45  { padding:45px !important;  }
.px-50  { padding:50px !important;  }
.px-60  { padding:60px !important;  }
.px-70  { padding:70px !important;  }
.px-80  { padding:80px !important;  }
.px-90  { padding:90px !important;  }
.px-100 { padding:100px !important; }
.px-110 { padding:110px !important; }
.px-120 { padding:120px !important; }
.px-130 { padding:130px !important; }
.px-140 { padding:140px !important; }
.px-150 { padding:150px !important; }
.px-200 { padding:200px !important; }

.p-10  { padding:10px !important;  }
.p-12  { padding:12px !important;  }
.p-15  { padding:15px !important;  }
.p-18  { padding:18px !important;  }
.p-20  { padding:20px !important;  }
.p-25  { padding:20px !important;  }
.p-30  { padding:30px !important;  }
.p-35  { padding:35px !important;  }
.p-40  { padding:40px !important;  }
.p-45  { padding:45px !important;  }
.p-50  { padding:50px !important;  }
.p-60  { padding:60px !important;  }
.p-70  { padding:70px !important;  }
.p-80  { padding:80px !important;  }
.p-90  { padding:90px !important;  }
.p-100 { padding:100px !important; }
.p-110 { padding:110px !important; }
.p-120 { padding:120px !important; }
.p-130 { padding:130px !important; }
.p-140 { padding:140px !important; }
.p-150 { padding:150px !important; }
.p-200 { padding:200px !important; }

/* borders */
.b-0    { border: 0 !important;  }
.bb-0   { border-bottom: 0 !important;  }
.bt-0   { border-top: 0 !important;     }
.bl-0   { border-left: 0 !important;    }
.br-0   { border-right: 0 !important;   }

.bw-0   { border-width: 0px !important; }
.bw-1   { border-width: 1px !important; }
.bw-2   { border-width: 2px !important; }
.bw-3   { border-width: 3px !important; }
.bw-4   { border-width: 4px !important; }
.bw-5   { border-width: 5px !important; }
.bw-10  { border-width: 10px !important; }

.btw-0   { border-top-width: 0px !important; }
.btw-1   { border-top-width: 1px !important; }
.btw-2   { border-top-width: 2px !important; }
.btw-3   { border-top-width: 3px !important; }
.btw-4   { border-top-width: 4px !important; }
.btw-5   { border-top-width: 5px !important; }
.btw-10  { border-top-width: 10px !important; }

.bbw-0   { border-bottom-width: 0px !important; }
.bbw-1   { border-bottom-width: 1px !important; }
.bbw-2   { border-bottom-width: 2px !important; }
.bbw-3   { border-bottom-width: 3px !important; }
.bbw-4   { border-bottom-width: 4px !important; }
.bbw-5   { border-bottom-width: 5px !important; }
.bbw-10  { border-bottom-width: 10px !important; }

.blw-0   { border-left-width: 0px !important; }
.blw-1   { border-left-width: 1px !important; }
.blw-2   { border-left-width: 2px !important; }
.blw-3   { border-left-width: 3px !important; }
.blw-4   { border-left-width: 4px !important; }
.blw-5   { border-left-width: 5px !important; }
.blw-10  { border-left-width: 10px !important; }

.brw-0   { border-right-width: 0px !important; }
.brw-1   { border-right-width: 1px !important; }
.brw-2   { border-right-width: 2px !important; }
.brw-3   { border-right-width: 3px !important; }
.brw-4   { border-right-width: 4px !important; }
.brw-5   { border-right-width: 5px !important; }
.brw-10  { border-right-width: 10px !important; }

/* width */
.w-10         { width:10px !important; }
.w-20         { width:20px !important; }
.w-30         { width:30px !important; }
.w-40         { width:40px !important; }
.w-50         { width:50px !important; }
.w-60         { width:60px !important; }
.w-70         { width:70px !important; }
.w-80         { width:80px !important; }
.w-90         { width:90px !important; }
.w-110        { width:110px !important; }
.w-120        { width:120px !important; }
.w-130        { width:130px !important; }
.w-140        { width:140px !important; }
.w-150        { width:150px !important; }
.w-200        { width:200px !important; }
.w-250        { width:250px !important; }
.w-300        { width:300px !important; }
.w-350        { width:350px !important; }
.w-400        { width:400px !important; }
.w-450        { width:450px !important; }
.w-500        { width:500px !important; }
.w-550        { width:550px !important; }
.w-600        { width:600px !important; }
.w-650        { width:650px !important; }
.w-700        { width:700px !important; }
.w-750        { width:750px !important; }
.w-800        { width:800px !important; }

/* width percent */
.w-100p       { width: 100% !important; }
.w-75p        { width: 75% !important;  }
.w-50p        { width: 50% !important;  }
.w-33p        { width: 33% !important;  }
.w-25p        { width: 25% !important;  }
.w-20p        { width: 20% !important;  }
.w-10p        { width: 10% !important;  }

/* height */
.h-1         { height:1px !important; }
.h-2         { height:2px !important; }
.h-3         { height:3px !important; }
.h-4         { height:4px !important; }
.h-5         { height:5px !important; }
.h-6         { height:6px !important; }
.h-7         { height:7px !important; }
.h-8         { height:8px !important; }
.h-9         { height:9px !important; }
.h-10         { height:10px !important; }
.h-15         { height:15px !important; }
.h-20         { height:20px !important; }
.h-30         { height:30px !important; }
.h-35         { height:35px !important; }
.h-40         { height:40px !important; }
.h-45         { height:45px !important; }
.h-60         { height:60px !important; }
.h-70         { height:70px !important; }
.h-80         { height:80px !important; }
.h-90         { height:90px !important; }
.h-110        { height:110px !important; }
.h-120        { height:120px !important; }
.h-130        { height:130px !important; }
.h-140        { height:140px !important; }
.h-150        { height:150px !important; }
.h-200        { height:200px !important; }
.h-250        { height:250px !important; }
.h-300        { height:300px !important; }
.h-350        { height:350px !important; }
.h-400        { height:400px !important; }
.h-450        { height:450px !important; }
.h-500        { height:500px !important; }
.h-550        { height:550px !important; }
.h-600        { height:600px !important; }
.h-650        { height:650px !important; }
.h-700        { height:700px !important; }
.h-750        { height:750px !important; }
.h-800        { height:800px !important; }

/* height percent */
.h-100p       { height: 100vh !important; }
.h-75p        { height: 75vh !important;  }
.h-50p        { height: 50vh !important;  }
.h-33p        { height: 33vh !important;  }
.h-25p        { height: 25vh !important;  }
.h-20p        { height: 20vh !important;  }
.h-10p        { height: 10vh !important;  }

/* border radius */
.rad-3 {
  -webkit-border-radius: 3px !important;
        border-radius: 3px !important;
}
.rad-4 {
  -webkit-border-radius: 4px !important;
        border-radius: 4px !important;
}
.rad-6 {
  -webkit-border-radius: 6px !important;
        border-radius: 6px !important;
}
.rad-8 {
  -webkit-border-radius: 8px !important;
        border-radius: 8px !important;
}
.rad-10 {
  -webkit-border-radius: 10px !important;
        border-radius: 10px !important;
}

.rad-0 {
  -webkit-border-radius: 0 !important;
        border-radius: 0 !important;
}
.rad-tl-0 { /* radius top left */
  -webkit-border-top-left-radius: 0 !important;
          border-top-left-radius: 0 !important;
}
.rad-tr-0 { /* radius top right */
  -webkit-border-top-right-radius: 0 !important;
          border-top-right-radius: 0 !important;
}
.rad-bl-0 { /* radius bottom left */
  -webkit-border-bottom-left-radius: 0 !important;
          border-bottom-left-radius: 0 !important;
}
.rad-br-0 { /* radius bottom right */
  -webkit-border-bottom-right-radius: 0 !important;
          border-bottom-right-radius: 0 !important;
}


/* Dotted */
div.heading-title.heading-dotted {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAABlBMVEX///+QkJApn3LQAAAAAnRSTlMAgJsrThgAAAAOSURBVHheYwCCUAdcJAAnnALqo5TBzAAAAABJRU5ErkJggg==') repeat-x center;
}
section.alternate div.heading-title h1,
section.alternate div.heading-title h2,
section.alternate div.heading-title h3,
section.alternate div.heading-title h4,
section.alternate div.heading-title h5,
section.alternate div.heading-title h6 {
	background-color:#F9F9F9;
}
section.dark div.heading-title h1,
section.dark div.heading-title h2,
section.dark div.heading-title h3,
section.dark div.heading-title h4,
section.dark div.heading-title h5,
section.dark div.heading-title h6 {
	background-color:#212121;
}
section.dark.alternate div.heading-title h1,
section.dark.alternate div.heading-title h2,
section.dark.alternate div.heading-title h3,
section.dark.alternate div.heading-title h4,
section.dark.alternate div.heading-title h5,
section.dark.alternate div.heading-title h6 {
	background-color:#151515;
}

/* -- V1 Admin CSS --- */

.sa_01 {  
  padding: 8px 8px 8px 8px;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: #464646;	
  background-color: #F1F1F1;
  text-decoration:none;
  text-align: justify;
  border: 2px solid #DBDBDB;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin: 0px;  
}

.sa_02 {  
  padding: 8px 8px 8px 8px;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: #464646;	
  background-color: #F1F1F1;
  text-decoration:none;
  text-align: justify;
  border: 2px solid #DBDBDB;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin: 0px;  
}

.sa_sub01 {
  padding: 2px 10px 2px 10px;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;	
  background-color: #E0E0E0;
  text-decoration:none;
  text-align:center;
  cursor: pointer;
  border: 1px solid;
  border-color: #000000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.adm_linkbt a {
  display:block;
  background-color: #009E00;
  color: #FFFFFF;
  font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  padding: 2px 10px 2px 10px;
  visibility: visible;
  border: 1px solid;
  border-color: #00C000 #008600 #008600 #00C000;
  text-decoration: none;
  cursor: pointer;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.adm_linkbt a:hover {
  background-color: #009E00;
  color: #FFFFFF;
  border: 1px solid;
  border-color: #00C000 #008600 #008600 #00C000;
}

.adm_button {
  background-color: #009E00;
  color: #FFFFFF;
  font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  padding: 2px 10px 2px 10px;
  visibility: visible;
  border: 1px solid;
  border-color: #00C000 #008600 #008600 #00C000;
  cursor: pointer;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.adm_button2 {
  background-color: #009E00;
  color: #FFFFFF;
  font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 2px 10px 2px 10px;
  visibility: visible;
  border: 1px solid;
  border-color: #00C000 #008600 #008600 #00C000;
  cursor: pointer;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

